{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": null,
"dgst": "054453e8a1e77f9e",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-0049-2007",
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:xerox:workcentre:245:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:275:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:238:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:265:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:255:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:265:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:232:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:255:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:275:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:245:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre:238:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:workcentre_pro:232:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"275",
"265",
"232",
"255",
"245",
"238"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": {
"_type": "Set",
"elements": [
"CVE-2009-1656"
]
},
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10242/",
"categories": [
"Miscellaneous"
],
"category": "Miscellaneous",
"certification_date": "2007-06-30",
"evaluation_facility": "DXC.technology",
"expiration_date": null,
"id": "CCEVS-VR-VID10242",
"product": "Xerox WorkCentre/WorkCentre Pro 232/238/245/255/265/275 Multifunction Systems",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10242",
"vendor": "Xerox Corporation"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Xerox Corporation",
"manufacturer_web": "https://www.xerox.com",
"name": "Xerox WorkCentre/WorkCentre Pro 232/238/245/255/265/275",
"not_valid_after": "2012-09-07",
"not_valid_before": "2007-06-30",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10242-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-07-0049",
"cert_item": "#### Xerox WorkCentre/WorkCentre Pro 232/238/245/255/265/275 Multifunction Systems",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-07-0049": 1
}
},
"cc_claims": {
"T": {
"T.COMM_SEC": 1,
"T.FAXLINE": 1,
"T.RECOVER": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.3": 2
},
"ATE": {
"ATE_IND": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 4,
"EAL 2 augmented": 2,
"EAL 4": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_STG.4": 1
},
"FCS": {
"FCS_CKM.1": 4,
"FCS_CKM.2": 2,
"FCS_CKM.4": 1,
"FCS_COP.1": 2
},
"FPT": {
"FPT_RVM.1": 1,
"FPT_SEP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 8
}
},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 31
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA-1": 7
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2005-08-001": 1,
"CCMB-2005-08-002": 1,
"CCMB-2005-08-003": 1
},
"FIPS": {
"FIPS 140": 1,
"FIPS 140-2": 2
},
"RFC": {
"RFC 3414": 2,
"RFC1321": 2
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7
},
"RC": {
"RC4": 2
}
},
"DES": {
"3DES": {
"3DES": 2,
"TDES": 2
},
"DES": {
"DES": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Mario Tinto",
"/Company": "Aerospace Corporation",
"/CreationDate": "D:20070710092208-04\u002700\u0027",
"/Creator": "Acrobat PDFMaker 7.0 for Word",
"/ModDate": "D:20070710092318-04\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0 (Windows)",
"/SourceModified": "D:20070705203706",
"/Title": "Validators Report",
"pdf_file_size_bytes": 262564,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.xerox.com/security"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 32
},
"st_filename": "st_vid10242-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CHANGE_SA_PIN": 3,
"A.EXT_RFC_COMPLI": 1,
"A.EXT_RFC_COMPLIANT": 3,
"A.INSTALL": 3,
"A.MANAGE": 2,
"A.NO_EVIL_ADM": 3,
"A.PHYSICAL_": 2,
"A.PHYSICAL_PROTECT": 1,
"A.PROCEDURE": 2,
"A.SAME_CONTROL": 3,
"A.SANE_NETWORK": 2
},
"O": {
"O.AUDITS": 9,
"O.CONTROL_ACCESS": 9,
"O.MANAGE": 14,
"O.ONDEMAND": 7,
"O.PROTECT": 1,
"O.PROTECTCOM": 9,
"O.PROTECTCOMM": 1,
"O.PROTECTDAT": 6,
"O.RESIDUAL": 4,
"O.RESTRICT": 4
},
"OE": {
"OE.MANAGE": 4,
"OE.PHYSICAL": 3,
"OE.PROTECT_COM": 3
},
"T": {
"T.COMM_SEC": 5,
"T.FAXLINE": 3,
"T.RECOVER": 10
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.2": 4
},
"ADO": {
"ADO_DEL.1": 4,
"ADO_IGS.1": 4
},
"ADV": {
"ADV_FSP.1": 18,
"ADV_HLD.1": 7,
"ADV_RCR.1": 8
},
"AGD": {
"AGD_ADM.1": 10,
"AGD_USR.1": 8
},
"ALC": {
"ALC_FLR.3": 8
},
"ATE": {
"ATE_COV.1": 4,
"ATE_FUN.1": 8,
"ATE_HLD.1": 1,
"ATE_IND.2": 4
},
"AVA": {
"AVA_SOF.1": 4,
"AVA_VLA.1": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL2": 11
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 14,
"FAU_SAR.1": 11,
"FAU_SAR.2": 7,
"FAU_STG.1": 11,
"FAU_STG.3": 1,
"FAU_STG.4": 7
},
"FCS": {
"FCS_CKM.1": 29,
"FCS_CKM.1.1": 5,
"FCS_CKM.2": 14,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 21,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 23,
"FCS_COP.1.1": 7
},
"FDP": {
"FDP_ACC.1": 17,
"FDP_ACC.1.1": 1,
"FDP_ACF.1": 8,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 27,
"FDP_IFC.1.1": 4,
"FDP_IFF.1": 18,
"FDP_IFF.1.1": 4,
"FDP_IFF.1.2": 4,
"FDP_IFF.1.3": 4,
"FDP_IFF.1.4": 4,
"FDP_IFF.1.5": 4,
"FDP_IFF.1.6": 4,
"FDP_ITC.1": 15,
"FDP_ITC.2": 8,
"FDP_RIP.1": 6,
"FDP_RIP.1.1": 1,
"FDP_UCT.1": 10,
"FDP_UCT.1.1": 3,
"FDP_UIT.1": 11,
"FDP_UIT.1.1": 3,
"FDP_UIT.1.2": 3
},
"FIA": {
"FIA_AFL.1": 8,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_UAU": 1,
"FIA_UAU.1": 6,
"FIA_UAU.2": 8,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 9,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 4,
"FIA_UID.2": 9,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 7,
"FMT_MOF.1.1": 1,
"FMT_MSA.2": 17,
"FMT_MSA.3": 7,
"FMT_MTD.1": 13,
"FMT_MTD.1.1": 3,
"FMT_SMF.1": 11,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 14,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_RVM.1": 8,
"FPT_RVM.1.1": 1,
"FPT_SEP.1": 9,
"FPT_SEP.1.1": 1,
"FPT_SEP.1.2": 1,
"FPT_STM.1": 9,
"FPT_STM.1.1": 1
},
"FTP": {
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 18,
"FTP_TRP.1.1": 3,
"FTP_TRP.1.2": 4,
"FTP_TRP.1.3": 3
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 10
}
},
"crypto_protocol": {
"IKE": {
"IKE": 3
},
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 53
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 5
}
},
"SHA": {
"SHA1": {
"SHA-1": 9,
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCIMB-2005-08-001": 1,
"CCIMB-2005-08-002": 1,
"CCIMB-2005-08-003": 1
},
"RFC": {
"RFC 3414": 2,
"RFC1321": 3,
"RFC2104": 1,
"RFC2406": 1,
"RFC2409": 1
},
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14
},
"RC": {
"RC4": 4
}
},
"DES": {
"3DES": {
"3DES": 2,
"TDES": 3
},
"DES": {
"DES": 7
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 1
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "pspicer2",
"/CreationDate": "D:20070625132816Z",
"/Creator": "PScript5.dll Version 5.2",
"/ModDate": "D:20070710091717-04\u002700\u0027",
"/Producer": "GPL Ghostscript 8.15",
"/Title": "Microsoft Word - XRCJ2_ST_r1.20a.doc",
"pdf_file_size_bytes": 481351,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 72
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10242-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"ALC_FLR.3",
"EAL2+"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10242-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "907ba78715cf14f774e3b9d7cd600d0fb252643158dc841fa874921eca96d235",
"source_hash": "0b6d033170ee15e8b0b38773510c3d1d68c0ec923caf562ba63f28b0a9e6f66d",
"txt_hash": "c76059c8463b67a3e2fb290f1d23575ce70124e94f184d01831070a248492b63"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "9f99c3a1fde073557fb13e5c29849173a85a21879ca8ad41503174588c198d6d",
"source_hash": "02adf19fdf00b269bc4a06a4ded5fd1b0e17910a24a68df74486c93865a4e9d9",
"txt_hash": "3408d707514629b6e90987a08ee93630e551bbd8f266c0eb3ba084d72fa94bcc"
}
},
"status": "archived"
}